#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 09 09:46:56 UTC 2023
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1678349538481
maven-metadata-jans.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1678349538397
maven-metadata-jans.xml.lastUpdated=1678355216651
maven-metadata-mulesoft.xml.lastUpdated=1678349538482
maven-metadata-gluu.xml.lastUpdated=1678349538456
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1678349538406
maven-metadata-mulesoft.xml.error=
maven-metadata-bouncycastle.xml.error=
